/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.nv-alert {
  background-color: var(--nv-theme-alt-2);
  border-radius: 8px;
  display: block;
  margin-bottom: $space-default;
  padding: $space-default;
  position: relative;
  text-align: left;
  border-bottom-width: 4px;
  border-bottom-color: var(--nv-theme-primary);
  border-bottom-style: solid;

  &.nv-alert-danger {
    border-bottom-color: var(--nv-theme-danger);
  }
}

